Subject: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Sep 2021 08:10:53 +0200

Stefan Kangas <[email-masked]> writes:

> So how about the attached?  I put it on `C-h C-x' because I figured that
> we might want to use "b" for "bugs" in the future perhaps, and "u" just
> wasn't that nice.  Most of the other ones are taken except for "i", "q",
> "r", "y" and "z".

Looks good to me, but I think this should go into master after the
emacs-28 branch has been cut.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no